@charset "UTF-8";
/*
*    -----------------------------------------------------------------------------------------------
*    Theme Name: Startuply WP Child Theme
*    Theme URI: http://startuplywp.com
*    Template: startuply
*    Description: Startuply - Multi-purpose Responsive Startup Theme Child theme 
*	 Tags: white, light, dark, two-columns, right-sidebar, responsive-layout, custom-background, custom-header, custom-menu, flexible-header, theme-options, translation-ready
*	 Text Domain: vivaco
*    Author: Vivaco
*    Author URI: http://vivaco.com
*    License: GNU General Public License version 3.0
*    License URI: http://www.gnu.org/licenses/gpl-3.0.html
*    Version: 2.3.8
*/

@import url("../startuply/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/*.navbar-collapse.collapsed {
    width: 0px !important;
}
@-moz-document url-prefix() {
    .brand-logo {
    margin-left: 390px !important;
}
}*/

* {
	font-family: Roboto, Arial !important;
}

.navigation {
	height: 63px;
}
.navigation-brand {
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
	transform: translateX(-50%);
}
@media (min-width: 550px) {
	.rg-btn-row {
	    margin-left: -35px;
	}
}
.navigation-brand .brand-logo{
   	height: 65px !important;
}
.navigation-brand .brand-logo .logo img {
	width: 130px;
	height: auto;
	margin: 0 auto;
}
@media (max-width: 1024px) {
	.navigation-brand .brand-logo {
    	padding-left: 15px;
    	padding-right: 15px;
	}
}
/* Slider/accordion */
.rg-slider {
    height: 140px;
    overflow: hidden;
}

.rg-feedbackslider .tab-pane,
.rg-media-body {
  zoom: 1;
  overflow: hidden;
}

.rg-media-body {
  width: 10000px;
}
.rg-media-body h6 {
	font-size: 18px;
	max-width: 410px;
	text-align: left;
	margin: 0 auto;
}

.rg-media-pull-right {
	display: inline-block;
	vertical-align: middle;
	min-width: 250px;
  	padding-left: 10px;
}

.rg-media-pull-right,
.rg-media-body {
  display: table-cell;
  vertical-align: top;
}

@media (max-width: 992px) {
	.rg-feedbackslider {
		width: 90%;
	}
	.rg-media-pull-right {
		min-width: 200px;
	}
}

@media (max-width: 550px) {
	.vsc_content_slider .slider-content {
		padding-bottom: 10px;
	}
	.wpb_single_image.vc_align_left {
		text-align: center;
	}
	.rg-media-pull-right,
	.rg-media-body {
	  	display: block;
	}
	.rg-media-body {
	  width: auto;
	}
	.rg-media-pull-right {
		float: none;
		margin-bottom: 25px;
	}
}

/* Call to Action*/
.contacts i {
	position: relative !important;
}

/* Header/Menu */
.navigation-header.inner-menu:not(.fixmenu-clone):after {
	top: 65px !important;
}

/* Scroll for tables */
@media (max-width: 550px) {
	.rg-sm-scroll {
		overflow-x: scroll;
	}
}


/* RG CTA */
@media (max-width: 1199px) {
	.rg-cta article, .rg-cta .btn-wrapper {
		text-align: center;
		padding-left: 0 !important;
	}
	.rg-cta h2 {
		text-align: center !important;
	}
}

/* Section Title */

@media (max-width: 767px) {
	.section-title, .feedback h2  {
		line-height: 1.3;
	}
	/* Logos */
	.rg-logo-row img {
		max-width: 250px;
	}
}
/* Misc fixes */
@media screen and (min-width: 1025px) {
	.menu-wrapper > div:first-child:not(.right-menu-wrap) {
	    float: none !important;
	}
	.navigation-bar {
	    text-align: center !important;
	}
}

.navigation .menu-item {
	padding: 9px 0px;
	margin: 0 6px;
}

.navigation .contact-sales {
	padding: 0;
	margin: 9px 20px;
}

.navigation .contact-sales a {
	padding: 1px 14px !important;
}

.navigation .menu-scientific-recruitment-menu-container .menu-item:hover {
	border-bottom: 2px solid #bbbbbb;
}
.navigation .menu-scientific-recruitment-menu-container .resource-center.menu-item {
	border-bottom: 2px solid #0080FF;
}

.navigation .menu-scientific-recruitment-menu-container .contact-sales.menu-item:hover {
	border-bottom: 1px solid #888888;
}

.navigation .resource-center.menu-item a {
	color: #111 !important;
}

.recruitment-menu-item a {
	text-transform: inherit !important;
}
.menu-scientific-recruitment-menu-container .recruiter-menu-separator.menu-item:hover {
	border-bottom: none;
}
.recruiter-menu-separator {
	padding: 0 !important;
	margin: 0 !important;
}
.recruiter-menu-separator a {
	border-right: 1px solid #ddd;
	height: 20px;
    position: relative;
    top: 10px;
	padding: 0 !important;
	margin: 0 7px 0 20px !important;
}
.contact-sales {
	top: 3px;
	box-sizing: border-box;
    font-family: "Roboto",Arial,sans-serif;
    border: 1px solid transparent;
    background-color: transparent;
    cursor: pointer;
    text-decoration: none;
    position: relative;
    text-align: center;
    line-height: 1;
    overflow: hidden;
    margin: 0 0 0 20px;
    vertical-align: top;
    display: inline-block;
    white-space: nowrap;
    transition: 0.1s linear;
	border-radius: 2px;
	border-color: #888;
}
.contact-sales a {
	line-height: 30px !important;
    color: #888 !important;
}
.contact-sales a:hover {
	background-color: #888;
    border-color: #888;
    color: #fff !important;
}
.footer .footer-title {
	color: #888;
	text-shadow: initial;
}
.footer .textwidget {
	text-shadow: initial;
}
@media (min-width: 1200px) {
	.container {
		max-width: 1240px;
		width: 1214px;
	    padding-right: 0px !important;
	}
}